.. _patamar:

=================================
Patamares de Carga (patamar.dat)
=================================

.. currentmodule:: inewave.newave.patamar

Os patamares de carga fornecidos ao NEWAVE, localizados no arquivo geralmente denominado
patamar.dat, são armazenados na classe:

.. autoclass:: Patamar
   :members:
